{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_shovel/squared/netherite_shovel_blade_damaged_1",
	"textures": {
		"particle": "item/iron_shovel/squared/iron_shovel"
	}
}